<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="shortcut icon" href="https://img.icons8.com/color/48/000000/javascript--v1.png" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./styles/style.css">
	<title>DOM - Creating, inserting, deleting</title>
</head>

<body>
	<section class="hero">
		<img class="hero__img" src="./img/error.jpg" alt="face with mask">
		<h1 class="hero__title">just code!</h1>
		<h2 class="hero__subtitle">DOM - Creating, inserting, deleting</h2>
	</section>
	<section class="modal"></section>
	<section class="example">
		<ul class="list" style="color: white;">
		</ul>
	</section>
	<section class="coords">
		<p class="coords__text">to code</p>
	</section>
	<section class="squares">
		<div class="squares__item"></div>
		<div class="squares__item"></div>
		<div class="squares__item"></div>
		<div class="squares__item"></div>
		<div class="squares__item"></div>
		<div class="squares__item"></div>
	</section>
	<section class="time">
		<p class="time__hour"></p>
		<p class="time__dotes">:</p>
		<p class="time__minutes"></p>
		<p class="time__dotes">:</p>
		<p class="time__seconds"></p>
	</section>
	<script src="./js/index.js" type="module"></script>
</body>

</html>